What is Content Advisor?

The Internet provides us with unprecedented access to a wide variety of information. Some information, however, may not be suited for every viewer. For example, you might want to prevent your children from seeing information with violent or sexual content.

With Content Advisor, Internet Explorer provides a way to help you control the types of content that your computer can access on the Internet. After you turn on Content Advisor, only rated content that meets or exceeds your criteria can be displayed. You can adjust the settings.

Specifically, Content Advisor allows you to:

  • Control access to Content Advisor settings. You turn Content Advisor on, and view the settings, by setting up a password. You will need this password to change any Content Advisor settings, so you might want to write down your password for future reference.

  • View and adjust the ratings settings to reflect what you think is appropriate content in each of four areas: language, nudity, sex, and violence.

  • Adjust what types of content other people can view with or without your permission. You can override content settings on a case-by-case basis.

  • View and change the ratings systems and bureaus you use.

Content Advisor is set to the most conservative (least likely to offend) settings when you first enable it. You can adjust these settings to match your own preferences.

Not all Internet content is rated. If you choose to allow other people to view unrated sites on your computer, some of those sites could contain inappropriate material.

Related Topics

Adjust the types of content that others can see

Screen out inappropriate content

Allow others to view restricted content

Allow others to view unrated content


Screen out inappropriate content

To screen out inappropriate content
  1. In Control Panel, double-click the Internet icon.

  2. Click the Content tab.

  3. In the Content Advisor area, click Enable.

  4. If a supervisor password has not already been set up for your computer, you will be prompted to create one.

    If one has been set up, you will be prompted to type it.

  5. If this is the first time you have enabled Ratings, click a category in the list, and then adjust the slider to set the limits you want to use.

    Repeat this process for each category you want to limit.

Tip
  • You might want to write down your supervisor password. You will need to type it any time you change the Content Advisor settings.
Related Topics

What is Content Advisor?

Adjust the types of content that others can see

Allow others to view restricted content

Allow others to view unrated content


Adjust the types of content that others can see

To adjust the types of content that others can see
  1. In Control Panel, double-click the Internet icon.

  2. Click the Content tab.

  3. In the Content Advisor area, click Settings.

  4. Type the supervisor password for your computer.

  5. Click the Ratings tab, click a category in the list, and then adjust the slider to set the limits you want to use.

    Repeat this process for each category you want to adjust.

Related Topics

What is Content Advisor?

Screen out inappropriate content

Allow others to view restricted content

Allow others to view unrated content


Allow others to view restricted content

To allow others to view restricted content
  1. In Control Panel, double-click the Internet icon.

  2. Click the Content tab.

  3. In the Content Advisor area, click Settings.

  4. Type the supervisor password for your computer.

  5. Click the General tab, and then select the following check box: Supervisor can type a password to allow users to view restricted content.

Related Topics

What is Content Advisor?

Adjust the types of content that others can see

Screen out inappropriate content

Allow others to view unrated content


Allow others to view unrated content

To allow others to view unrated content
  1. In Control Panel, double-click the Internet icon.

  2. Click the Content tab.

  3. In the Content Advisor area, click Settings.

  4. Type the supervisor password for your computer.

  5. Click the General tab, and then select the following check box: Users can see sites that have no rating.

Related Topics

What is Content Advisor?

Adjust the types of content that others can see

Screen out inappropriate content

Allow others to view restricted content